.tp-kbimg {
    filter: brightness(0.7);
}

@media (min-width: 992px) and (max-width: 1155px) {
  #OAlogo {
    width: 30px;
    margin-right: 5px;
}

.navbar.affix {
padding-bottom: 10px;
}
	
.navbar-nav {
    font-size: 11.9px !important;
    letter-spacing: 0em !important;
}
}

@media (min-width: 992px) {

.navbar-nav {
    display: flex;
    align-items: center;
	text-align: center;
}
}